Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGAnimatedPoints

All Known Subinterfaces:
  SVGPolygonElement, SVGPolylineElement

All Known Implementing Classes:
  SVGOMAnimatedPoints, SVGOMPolygonElement, SVGOMPolylineElement

public interface SVGAnimatedPoints

Method Summary
`SVGPointList` | `getAnimatedPoints()`
`SVGPointList` | `getPoints()`

Method Detail

### getPoints

    public SVGPointList getPoints()

### getAnimatedPoints

    public SVGPointList getAnimatedPoints()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.